body {
    font-family: Arimo, sans-serif;
}
.containier{
    width: 1200px;
    margin: 0 auto;
    background-color: #3A4965;
    padding: 28px 30px 21px 27px;
    box-sizing: border-box;
}
table {
    background-color: #FAFAFA;
    text-align: center;
    text-transform: uppercase;
    color: #484848;
    
}
.main-col {
    width: 200px;
}
thead {
    border-bottom: 15px solid #3A4965;
}
.big-letters{
    font-size: 20px;
    line-height: 28px;
}
.small-letters{
    font-size: 14px;
    line-height: 28px;
}    
th{
    font-weight: bold;
    font-size: 24px;
    line-height: 28px;
    height: 115px;
}
th, td {
    width: 160px;
    box-sizing: border-box;
}
td{
    font-size: 16px;
    line-height: 24px;
    border-bottom: 1px solid #D5D5D5;
}
.tariff {
    height: 165px;
    color: #FFFFFF ;
    font-weight: bold;
    font-size: 14px;
    line-height: 28px;
    border: none;
}
.tariff-name{
    font-size: 24px;
    line-height: 28px;
}
.standard {
    background-color:#89C331;
}
.ultimate{
    background-color: #F04A56;
}
.premium{
    background-color: #20807C;
    border-bottom: 1px solid #20807C;
}
td,th:nth-child(2n) {
    background-color: #E3E3E3;
}
td:nth-child(2n) {
    background-color: #E3E3E3;

}
th:nth-child(2n+3) {
    background-color: #F2F2F2;
}
td:nth-child(2n+3){
    background-color: #F2F2F2;
}
button {
    border: none;
    width: 150px;
    padding-top: 10px;
    background-color:#414141 ;
    border-bottom: 7px solid #343434 ;
    border-radius: 5px;
    font-weight: bold;
    font-size: 16px;
    line-height: 28px;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-top: 15px;
}
.big-number {
    font-size: 36px;
    line-height: 28px;
}
.small-number {
    font-size: 18px;
    line-height: 28px;
}
    